<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HAM</title>
    <link rel="stylesheet" href="style/reset.css"/>
    <link rel="stylesheet" href="style/styles.css"/>

    <!-- Link Swiper's CSS -->
        <link rel="stylesheet" href="style/swiper.css"/>
<!--    <link rel="stylesheet" href="style/swiper-bundle.min.css"/>-->
    <link rel="stylesheet" href="style/swiper-bundle.css"/>


</head>
<body>
<div class="wrapper">
    <div class="intro-page-container">
        <header class="header">
            <div class="logo-box">
                <a href="#"><h1><span class="logo1">H</span><span class="logo2"> the</span>Ham</h1></a>
            </div>
                <nav class="nav-bar">
                    <a class="nav-bar-item" href="#">home</a>
                    <a class="nav-bar-item" href="#about">about</a>
                    <a class="nav-bar-item" href="#">blog</a>
                    <a class="nav-bar-item" href="#">skills</a>
                    <a class="nav-bar-item" href="#t-serv">service</a>
                    <a class="nav-bar-item" href="#t-amazing-work">work</a>
                    <a class="nav-bar-item" href="#">testimonial</a>
                    <a class="nav-bar-item last-it" href="#">
                        <svg width="30" height="30" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor" id="magnify"><path d="M9.5 3A6.5 6.5 0 0116 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 019.5 16a6.5 6.5 0 110-13m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"></path></svg>
                    </a>
                </nav>
<!--  -----   Старая версия------->
<!--            <menu class="nav-bar">-->
<!--                    <li class="nav-bar-item"><a href="#">home</a></li>-->
<!--                    <li class="nav-bar-item"><a href="#about">about</a></li>-->
<!--                    <li class="nav-bar-item"><a href="#">blog</a></li>-->
<!--                    <li class="nav-bar-item"><a href="#">skills</a></li>-->
<!--                    <li class="nav-bar-item"><a href="#t-serv">service</a></li>-->
<!--                    <li class="nav-bar-item"><a href="#t-amazing-work">work</a></li>-->
<!--                    <li class="nav-bar-item"><a href="#">testimonial</a></li>-->
<!--                    <li class="nav-bar-item last-it"><a href="#">-->
<!--                        <svg width="30" height="30" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor" id="magnify"><path d="M9.5 3A6.5 6.5 0 0116 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 019.5 16a6.5 6.5 0 110-13m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"></path></svg>-->
<!--                    </a></li>-->
<!--                </menu>-->
        </header>

        <section class="intro-page">
            <h3><span class="intro-header-h3">The Ham is</span> Wordpress theme</h3>
            <h2>we are creative</h2>
            <p>Just Buy And Enjoy These Awesome Features</p>
            <button class="but-general">EXPLORE NOW</button>
            <button class="but-general purchase-now">PURCHASE NOW</button>

            <ul class="tabs-intro-section">
                <li class="tab-intro-item"><img class="tabs1-pics" src="pictures/tabs1/tab1pic.png" alt="tab pic"><p>Different theme option</p></li>
                <li class="tab-intro-item"><img class="tabs1-pics" src="pictures/tabs1/tab2pic.png" alt="tab pic"><p>fully customizable</p></li>
                <li class="tab-intro-item"><img class="tabs1-pics" src="pictures/tabs1/tab3pic.png" alt="tab pic"><p>unlimited support</p></li>
                <li class="tab-intro-item"><img class="tabs1-pics" src="pictures/tabs1/tab4pic.png" alt="tab pic"><p>responsive all device</p></li>
            </ul>
        </section>
    </div> <!--intro-page-container-->


    <section class="our-services-section">
            <h4>Our Services</h4>
            <ul id="t-serv" class="services-tabs">
                <li class="tabs-item " >Web Design</li>
                <li class="tabs-item">Graphic Design</li>
                <li class="tabs-item">Online Support</li>
                <li class="tabs-item">App Design</li>
                <li class="tabs-item">Online Marketing</li>
                <li class="tabs-item">Seo Service</li>
            </ul>
            <div data-name="Web Design" class="services-content">
                <img src="pictures/services/our-services-1.png" title="our services" alt="services pic">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div data-name="Graphic Design"  class="services-content">
                <img src="pictures/services/our-services-2.jpg" title="our services" alt="services pic">
                <p>adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam autem beatae blanditiis consequuntur dicta dolore dolores doloribus fugit laudantium magni, maiores nemo neque obcaecati quis reprehenderit sed similique tempora voluptates? Amet autem cum eius, quasi qui sit tempora tenetur voluptate?</p>
            </div>
            <div data-name="Online Support"   class="services-content">
                <img src="pictures/services/our-services-3.jpg" title="our services" alt="services pic">
                <p>Lorem adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit ipsum dolor sit amet, consectetur adipisicing elit. Atque distinctio doloremque enim est illo illum maiores non nulla, omnis quisquam soluta, suscipit ut vero. Assumenda delectus ducimus expedita facilis iure nisi praesentium qui? Aliquid corporis dicta excepturi fuga magni maiores nobis non placeat ratione voluptatum. Aperiam corporis doloribus eaque illo!.</p>
            </div>
            <div data-name="App Design"   class="services-content">
                <img src="pictures/services/our-services-4.jpg" title="our services" alt="services pic">
                <p>adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores aut blanditiis corporis esse eveniet ex facere molestias repellat tempora veritatis! Modi nihil nulla perferendis praesentium quam repudiandae totam. Aperiam, tenetur?</p>
            </div>
            <div data-name="Online Marketing"   class="services-content">
                <img src="pictures/services/our-services-5.jpg" title="our services" alt="services pic">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque iste magnam voluptatum. Accusantium et nisi qui voluptas voluptatibus? Consequuntur culpa et exercitationem labore molestias pariatur quis recusandae, similique veniam vitae! Accusantium ad alias aspernatur, assumenda cum delectus dicta eos est illum ipsam iste natus non, nostrum numquam odio perspiciatis quasi quia sapiente sunt temporibus tenetur unde velit veniam. Aut doloribus, ducimus enim error eum ex explicabo ipsam ipsum laboriosam molestias natus nobis pariatur perferendis rem veritatis? Nobis quam quis ut!</p>
            </div>
            <div data-name="Seo Service"   class="services-content">
                <img src="pictures/services/our-services-6.jpg" title="our services" alt="services pic">
                <p>Lorem ipsum dolor sit amet, adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit consectetur adipisicing elit. Assumenda corporis, fugiat harum iste quia totam?</p>
            </div>
    </section>
    <div class="banner-purchase-now">
        <h2>Everything is ready. just buy and install now</h2>
        <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        <button class="but-general">PURCHASE NOW</button>
    </div>


    <section class="our-amazing-work-section">
        <h4>Our amazing work</h4>
        <ul id="t-amazing-work" class="amazing-work">
            <li class="tabs-item aw">All</li>
            <li class="tabs-item aw">Graphic Design</li>
            <li class="tabs-item aw">Web Design</li>
            <li class="tabs-item aw">Landing Pages</li>
            <li class="tabs-item aw">Wordpress</li>
        </ul>
          <button id="our-works-button" class="but-general load-more-but"><span>+</span> load more</button>
    </section>   <!-- end of: our amazing works -->


    <section class="breaking-news">
        <h4>Breaking News</h4>
        <div class="breaking-news">
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/1.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/2.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/3.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/4.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/5.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/6.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/7.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="news-elem">
                <img alt="NewsPic" src="pictures/breaking-news/8.png">
                <p class="post-name">Amazing Blog Post</p>
                <p>By admin&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<span>2 comment</span></p>
                <div class="date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
        </div>

    </section>

    <section class="what-people-say-section">
        <h4 id="about">What People Say About theHam</h4>
        <div class="svg-container">  <!--пришлось обернуть SVG в DIV, иначе SVG плавает по горизонтали в завис-ти от ширины viewport-a-->
            <svg><use href="#quotes-svg" width="40px" ></use></svg>
        </div>
<!-- -------------- НАШ СЛАЙДЕР --КОНТЕНТ слайдера --------------->
        <div class="swiper-container    gallery-top">
            <div class="swiper-wrapper">
                <div class="slider-container  swiper-slide">
                        <p class="person-description">Этого чувака Мир айти ещё не вИдывал! Но все впереди! Quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <p class="person-name">Владислав Рябушкин </p>
                        <p class="person-position">Студент</p>
                        <div class="person-face"><img src="pictures/people/1.png" alt="face"></div>
                    </div>
                <div class="slider-container  swiper-slide">
                        <p class="person-description">А это просто фото тёлочки. Такой себе нормальной телочки. luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <p class="person-name">Танюшка </p>
                        <p class="person-position">Большой Менеджер</p>
                        <div class="person-face"><img src="pictures/people/2.jpg" alt="face"></div>
                    </div>
                    <div class="slider-container  swiper-slide">
                        <p class="person-description">Once he was a student, then became a welder, and then a general manager. luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <p class="person-name">Иванов </p>
                        <p class="person-position">One more student</p>
                        <div class="person-face"><img src="pictures/people/3.png" alt="face"></div>
                    </div>
                    <div class="slider-container  swiper-slide">
                        <p class="person-description">The owner of UkrTehnoService manufacturing company in Kiev, Ukraine. luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <p class="person-name">Vlad Ry </p>
                        <p class="person-position">Был Директором</p>
                        <div class="person-face"><img src="pictures/people/4.png" alt="face"></div>
                    </div>
                    <div class="slider-container  swiper-slide">
                        <p class="person-description">А это снова Иванов Влад затесался. Такой себе Влад после телочки нарисовался. luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <p class="person-name">Влад Иванов </p>
                        <p class="person-position">И сейчас директор</p>
                        <div class="person-face"><img src="pictures/people/5.png" alt="face"></div>
                    </div>
                <div class="slider-container  swiper-slide">
                    <p class="person-description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="person-name">Hasan Ali </p>
                    <p class="person-position">UX Designer</p>
                    <div class="person-face"><img src="pictures/people/6.png" alt="face"></div>
                </div>
            </div>
        </div>

        <div class="swiper-container  gallery-thumbs">
            <div class="swiper-wrapper">
                <div class="slider-container  swiper-slide">
                     <div class="person-face-min"><img src="pictures/people/mini/1-min.png" alt="face"></div>
                </div>
                <div class="slider-container  swiper-slide">
                     <div class="person-face-min"><img src="pictures/people/mini/2-min.jpg" alt="face"></div>
                </div>
                <div class="slider-container  swiper-slide">
                      <div class="person-face-min"><img src="pictures/people/mini/3-min.png" alt="face"></div>
                </div>
                <div class="slider-container  swiper-slide">
                       <div class="person-face-min"><img src="pictures/people/mini/4-min.png" alt="face"></div>
                </div>
                <div class="slider-container  swiper-slide">
                        <div class="person-face-min"><img src="pictures/people/mini/5-min.png" alt="face"></div>
                </div>
                <div class="slider-container  swiper-slide">
                    <div class="person-face-min"><img src="pictures/people/mini/6-min.png" alt="face"></div>
                </div>

                <!-- Add Pagination -->
            </div>
            <div class="swiper-button-next swiper-button-white"></div>
            <div class="swiper-button-prev swiper-button-white"></div>
        </div>


    </section>

    <section class="galery">
        <h4>Gallery of best images</h4>
        <button  class="but-general load-more-but"><span>+ </span>  load more</button>
    </section>



</div> <!--wrapper-->

<!--хороший трюк: я завернул мою SVG-шку в <symbol> и теперь могу вставить ее по id="quotes-svg" в нужную часть моего проекта-->
<svg xmlns="http://www.w3.org/2000/svg">
    <symbol id="quotes-svg" class="quotes-svg"  viewBox="0 0 512 512"><!-- Font Awesome Free 5.15.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) --><path d="M464 256h-80v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8c-88.4 0-160 71.6-160 160v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48zm-288 0H96v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8C71.6 32 0 103.6 0 192v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48z"/></symbol>
</svg>



<!-- Swiper JS -->
<!--<script src="scripts/swiper-bundle.min.js"></script>-->
<script src="scripts/swiper-bundle.js"></script>

<!-- Initialize Swiper -->
<script>
    let galleryThumbs = new Swiper('.gallery-thumbs', {
        spaceBetween: 2,
        slidesPerView: 4,
        freeMode: true,
        loopedSlides: 6, //looped slides should be the same
        watchSlidesVisibility: true,
        watchSlidesProgress: true,
    });

    let galleryTop = new Swiper('.gallery-top', {
        spaceBetween: 10,
        speed: 800,
        loopedSlides: 6, //looped slides should be the same
        navigation: {
            nextEl: '.swiper-button-next',
            prevEl: '.swiper-button-prev',
        },
        effect: "flip",          /*   "coverflow", 'slide' | 'fade' | 'cube' | 'coverflow' | 'flip'*/
        grabCursor: true,
        loop: true,
        thumbs: {
            swiper: galleryThumbs,
        },
    });

</script>



<script src="scripts/script1.js"></script> <!--  это мой основной скрипт страницы
--></body>
<footer><p>© Copyright 2015 <span>theHam</span> | All Rights Reserved</p></footer>
</html>

